using skydiveLogs_api.Domain;
using System.Collections.Generic;

namespace skydiveLogs_api.DomainBusiness.Interfaces
{
    public interface IStatsByYearService
    {
        #region Public Methods
        IEnumerable<StatsByYear> GetStats();

        void Reset();

        #endregion Public Methods
    }
}